Bug 355931 - GIMP Crashing
GIMP Crashing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk-nodoka-engine (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-28 13:07 EDT by Jakub 'Livio' Rusinek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 10:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 490890 None None None Never

  None (edit)
Description Jakub 'Livio' Rusinek 2007-10-28 13:07:55 EDT
Description of problem:
When I choose Nodoka GTK theme - GIMP crashed on "New" action.

Version-Release number of selected component (if applicable):
0.6-4.fc8

How reproducible:
Always.

Steps to Reproduce:
1.Run GIMP (from menu, gimp, gimp-remote command, from gdb, whatever)
2.Open File menu.
3.Select New.
4.Look at the dialog window.
  
Actual results:
GIMP is stopping and crashing.

Expected results:
Working normally.

Additional info:
Someone told me it's Nodoka issue, so I'm filing this bug.
Comment 1 Martin Sourada 2007-10-28 17:35:32 EDT
Try to set a Default theme in GIMP:

open gimp, navigate into File -> Preferences, there select Theme tab and set
Default. It should fix the issue, I don't why it crashes with Small theme, but
it seems Nodoka is not the only one with issues, see bug #291121
Comment 2 Jakub 'Livio' Rusinek 2007-10-29 01:59:11 EDT
Yes, it helps, but I have too small screen to use bigger theme.
Maybe http://bugzilla.gnome.org/show_bug.cgi?id=490890 here is help?
Comment 3 Martin Sourada 2007-10-29 07:56:33 EDT
Thanks, seems the help is there. I've prepared new version, could you please
test, whether it solves your problem?

http://koji.fedoraproject.org/koji/buildinfo?buildID=22691
Comment 4 Jakub 'Livio' Rusinek 2007-10-29 15:19:39 EDT
I have almost Rawhide system (only kernel and some other packages are *.fc7).

This prepared version helps. You've fixed the problem :) .

Note You need to log in before you can comment on or make changes to this bug.